@charset "utf-8";

body						{border:0; margin:0; padding:0; font:normal 12px/18px Arial, Helvetica, sans-serif;-webkit-text-size-adjust: none;}
a							{text-decoration:none; outline:none;}
ul,ol,li					{list-style:none; margin:0; padding:0;}
img, a img					{border:none;}
html, body {height: 100%; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}

img{ max-width:100%;}
input[type="submit"], input[type="button"], input[type="reset"], input[type="text"], input[type="password"], .productSearch select{-webkit-appearance: none;-webkit-border-radius:0}


/************************************************ common classes ends ***********************************************/

/* text classes */
.txtSmall 					{font-size:11px;} 
.txtMedium 					{font-size:12px;} 
.txtLarge 					{font-size:14px;} 
.txtExtraLarge 				{font-size:18px;}
.txtRed 					{color:#FF0000;} 
.txtBold 					{font-weight:bold !important;}
.noLineHeight				{line-height:normal !important;}

/* alignment classes */
.alignRight					{text-align:right !important;}
.alignLeft					{text-align:left !important;}
.alignCenter				{text-align:center !important;}
.valignMiddle				{vertical-align:middle !important;}
.valignBottom				{vertical-align:bottom !important;}

/* padding classes */
.noPadding					{padding:0 !important;}
.noPaddingRight				{padding-right:0 !important;}
.noPaddingLeft				{padding-left:0 !important;}
.noPaddingTop				{padding-top:0 !important;}
.noPaddingBottom			{padding-bottom:0 !important;}

/* magrin classes */
.noMargin					{margin:0 !important;}
.noMarginRight				{margin-right:0 !important;}
.noMarginLeft				{margin-left:0 !important;}
.noMarginTop				{margin-top:0 !important;}
.noMarginBottom				{margin-bottom:0 !important;}
.marginRight                {margin-right:10px;} 
/* float classes */
.floatRight					{float:right !important;} 
.floatLeft					{float:left !important;} 
.clearFloat					{clear:both; float:none !important;}

/* clear classes */
.clearLeft					{clear:left !important;}
.clearRight					{clear:right !important;}

/* border/background/cursor classes */
.noBorder					{border:none !important;}
.noBorderTop				{border-top:none !important;}
.noBorderBottom				{border-bottom:none !important;}
.noBg						{background:none !important;}
.handCursor					{cursor:pointer !important;}

/* no margin/padding/border classes */
.displayBlock				{display:block !important;}
.displayInline				{display:inline !important;}
.displayInlineBlock			{display:inline-block !important;}

.breaker{clear:both !important;display:block !important;}



.floatRight					{float:right;}

.spacer	{display:block; clear:both; height:10px;}
.spacer5{display:block; clear:both; height:5px;}
.spacer18{clear: both;display: block;height: 18px;}
.spacer20{display:block; clear:both; height:20px;}
.spacer25{display:block; clear:both; height:25px;}
.spacer30{display:block; clear:both; height:30px;}

/* form */


.pageSearchContainer{float:left;padding:0;}
.pageSearch{height:42px;float:left;width:auto;}
.pageSearchLeft{width:14px;height:42px;}
.pageSearchRight{width:14px;height:42px;}
.pageSearch .searchLabel{height:42px;float:left;line-height:40px;padding:0 5px 0 0;}
.pageSearch .searchBox{display:block;height:36px;float:left;margin-right:5px;padding:9px 0 0;}
.pageSearch .searchBox .textbox{width:200px;}
.pageSearch .searchBox .dropdown{width:150px!important;}
*+html .pageSearch .searchBox .dropdown{ margin:1px 0 0;}
.pageSearch .submitBtnArea{display:block;height:30px;float:left;margin:10px 5px 0 0;}
.checkUncheckBtn{font-family:Arial, Verdana, Tahoma;font-weight:normal;font-size:11px;border:none!important;cursor:pointer;}
.pageTitle{float:left;font-size:18px;font-weight:bold;margin-right:20px;height:42px;line-height:42px;}
.formPageWidth{width:670px;display:block;}
.signin_new		{color:#0F2563; font-weight:bold; padding-left:5px;text-decoration:underline;}
.signin_new:hover{color:#F00;text-decoration:none;}
/* form */
/* form classes */
.form{width:100%;font-size:12px;}
.form td{padding-left:0;padding-right:5px;vertical-align:top;text-align:left; line-height:20px;}
.form td.noBorder{border-right:none!important;}
.input, .textbox, .textarea, .listmenu{border:1px solid #CCC; font:normal 12px Arial, Helvetica, sans-serif; padding:2px 3px;}

.dropdown{border:1px solid #CCC; font:normal 12px Arial, Helvetica, sans-serif; padding:1px; background:#fff;}
.textbox{width:226px;}
.dropdown{width:228px;}
.textarea{width:226px;height:100px;}
.listmenu{width:226px;}
.required{ font-size:11px !important;}
.note{ font-size:11px !important;}
.error {font-family:Arial, Verdana, Tahoma; font-size:11px; color:#FF0000; padding:3px 0px 0px 0px !important;  line-height:normal; clear:both; display:block;} /* message coming below the field */
.error img{ margin-right:5px; line-height:normal !important;}
.infoMesg { font-family:Arial, Verdana, Tahoma; font-size:12px; font-weight:bold; color:#390; text-align: center !important; display: block;} /* success message */
.warningMesg { font-family:Arial, Verdana, Tahoma; font-size:12px; font-weight:bold; color:#FF0000; text-align: center;display: block;} /* warning message */
.txtTheme{ font-size:11px;}
.select-width { width: 232px !important;}
/* dymanic Width combobox */
.select-container	{overflow:hidden; width:350px !important; padding-top:3px;}
.ctrDropDown{width:350px; border:1px solid #c9c4b5; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#e9e6df; color:#451c2a;}
.ctrDropDownClick{width:400px; border:1px solid #c9c4b5; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#e9e6df;}


.select-container-traide	{overflow:hidden; width:300px !important; padding-top:3px;}
.ctrDropDown-traide{width:300px; border:1px solid #c9c4b5; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#e9e6df; color:#451c2a;}
.ctrDropDownClick-traide{width:350px; border:1px solid #c9c4b5; font:normal 12px Arial, Helvetica, sans-serif; padding:3px; background:#e9e6df;}


/************************************************ FCK styles ************************************************/
.contentContainer			{font-family: Arial,Helvetica,sans-serif; line-height: 18px; font-size:12px; color:#fff;}
.contentContainer img		{border:3px solid #dcdbdb; /*padding:3px;*/ margin:10px;}/* Dont change this */
.contentContainer ul		{margin:25px 0 25px 8px; list-style-type:none; }
.contentContainer li		{background:url(../images/content-arrow.png) no-repeat left top; padding:0 0 0 20px; line-height:16px; margin:4px 0 4px 0;}/*{padding:0 0 0 20px; line-height:16px; margin:4px 0 4px 0;}*/
.contentContainer a, .contentContainer a:active, .contentContainer a:visited, .contentContainer a:link{color:#FFC602; text-decoration:none; font-family:Arial,Helvetica,sans-serif; font-size:12px; cursor:pointer;}
.contentContainer a:hover	{text-decoration:none; color:#fff;}
.contentContainer a img		{border:3px solid #dcdbdb; /*padding:3px;*/ margin:10px;}
.contentContainer a img:hover		{border:3px solid #000; /*padding:3px;*/ margin:10px;}
.contentContainer p			{margin-bottom:16px;}
.contentContainer h1		{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; margin:0; padding:0; line-height:20px;}
.contentContainer h2		{font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:normal; margin:0; padding:0; line-height:20px;}
.contentContainer h3		{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; margin:0; padding:0; line-height:20px;}
.contentContainer h4		{font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; margin:0; padding:0; line-height:19px;}
.contentContainer h5		{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; margin:0; padding:0; line-height:19px;}
.contentContainer h6		{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; margin:0; padding:0;}
.txt-head-yellow				{font-family:Arial, Helvetica, sans-serif;color:#FFC500;font-size:14px;font-weight:bold;}
.txt-head-grey				{font-family:Arial, Helvetica, sans-serif;color:#666;font-size:14px;font-weight:bold;}
.txt-yellow-small			    {font-family:Arial, Helvetica, sans-serif; color:#FFC500; font-size:12px;}
.txt-grey-small				{font-family:Arial, Helvetica, sans-serif; color:#666; font-size:12px;}
/************************************************ FCK styles /************************************************/

/************************************************breadcrumbs /************************************************/
.breadcrumbs {font-size: 12px;line-height: 18px; width: 100%; margin-bottom:30px;}
.breadcrumbs a {text-decoration: none;}
.breadcrumbs ul { padding: 0 0 0 0px;}
.breadcrumbs li {color: #fff;display: inline; padding: 0 5px 0 0; }
.breadcrumbs li.home {background: url(../images/breadcrumb-home.png) no-repeat 0 2px ;float: left;padding: 0 5px 0 22px !important;width: 35px !important;}
.breadcrumbs li.home a {}
.breadcrumbs li.backgroundnone { background: none repeat scroll 0 0 transparent;color: #666666 !important;float: left;padding-left: 0;}
.breadcrumbs li.subpage {color: #666666;}
.breadcrumbs li.subpage a {}
.breadcrumbs li a         { color:#FFC501;font-size: 12px;font-weight: bold;}
.breadcrumbs li a:hover {color: #fff;}
.breadcrumbs li a.active { background-color: #059146;color: #FFFFFF;}
.breadcrumbs li a.active:hover {color:#E5E5E5;}

.breadcrumbBullet{margin: 0 2px -3px 0}
/* pagination info*/

.pagination-info{margin:0 23px 0 0 !important;font:normal 12px Arial, Helvetica, sans-serif !important;color:#3c3c3c; width:212px; float:left; padding:38px 0 0;}
*+html .pagination-info{margin:0 23px 0 0 !important;font:normal 12px Arial, Helvetica, sans-serif !important;color:#3c3c3c;}
.pagination-info a{text-decoration:none !important;color:#FF0000 !important;font-weight:bold !important;}
.pagination-info a, .pagination span{padding:2px;text-decoration:underline !important;}
.pagination-info .current{color:#999 !important;font-weight:bold !important;}.pagination-info .current.prev, .pagination .current.next{color:#999 !important;border-color:#999 !important;background:#fff !important;}.pagination-info a:hover{color:#000 !important;}
.pagination{margin:0 0 0 0;text-align:center !important;padding:0 0 0 0;font:bold 12px Arial, Helvetica, sans-serif;}
.pagination a{text-decoration:none;padding:4px 12px !important;margin-right:2px;margin-bottom:5px;background:#8d8d8d;color:#FFF !important;}
.pagination b, .pagination a, .pagination span{display:inline-block;text-decoration:none !important;}
.pagination b, .pagination .current{background:#464646;color:#FFF;font-weight:bold;padding:4px 12px !important;margin-right:2px;margin-bottom:5px; margin-left:3px;}.disabled{text-decoration:none !important;margin-right:5px !important;margin-bottom:5px !important;padding:.3em .5em !important;}

.pagination .current.prev, .pagination .current.next{color:#FFF !important;background:#090;}.pagination a:hover{color:#FFF !important;background:#5e5e5e !important;text-decoration:none !important;}
/* pagination info*/


/* submit classes*/
input.submit{color:#FFF; background: url(../images/submit-button.png) no-repeat left top; width:75px;line-height:normal !important;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:3px 0 5px;text-decoration:none !important;}
input.submit:hover{ background: url(../images/submit-button.png) no-repeat left -28px; color:#FFF;}

input.reset{color:#FFF; background: url(../images/reset-button.png) no-repeat left top;width:75px;line-height:normal !important;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:3px 0 5px;text-decoration:none !important;}
input.reset:hover{ background: url(../images/reset-button.png) no-repeat left -28px; color:#FFF;}

.securityCode{border:#b2b2b2 solid 1px; padding:2px 3px 3px 0; width:100px;}
.refresh {background: url(../images/refreshBtn.png) no-repeat 0 0;display: block;float: left;height: 28px;text-indent: -100000px;width: 24px;}

/* submit classes*/

.spacer4{ height:4px; display:block;}
	/* product menu start */
	
ul.product-menu				{list-style-type:none; margin:0; padding:0; float:left; padding-bottom:20px;}
ul.product-menu li.main-menu	{font:bold 12px Arial, Helvetica, sans-serif; padding:6px 0 6px 10px; float:left; border-bottom:1px solid #CCC; display:block;}
ul.product-menu li.main-menu a	{text-decoration:none; color:#010101; width:191px; float:left;}
ul.product-menu li.main-menu a:hover{ color:#0052A5;}
ul.product-menu li.main-menu .active{font-weight:bold !important; color:#136A37;}
ul.product-menu li.main-menu .active:hover{color:#136A37;}

/* product sub menu */
ul.product-sub-menu li.sub-menu{ font:bold 12px Arial, Helvetica, sans-serif; padding:10px 0px 3px 22px; margin:0;list-style-type:none; float:left;}
ul.product-sub-menu li.sub-menu a{ text-decoration:none; color:#029FC6; border-bottom:1px dashed #029FC6; padding-bottom:5px; display: block; width:168px; float:left;}
ul.product-sub-menu li.sub-menu a:hover{color:#136A37; border-bottom:1px dashed #CCC;}

/* product sub sub menu */
ul.product-sub-sub-menu{ padding:0 !important;}
ul.product-sub-sub-menu li.sub-sub-menu{font:bold 12px Arial, Helvetica, sans-serif; padding:10px 0px 0px 15px !important;margin:0;  list-style-type:none; float:left;}
ul.product-sub-sub-menu li.sub-sub-menu a{ text-decoration:none; color:#DF4A28; border-bottom:1px dashed #DF4A28; padding-bottom:5px; display: block; width:152px; float:left;}
ul.product-sub-sub-menu li.sub-sub-menu a:hover{color:#136A37; border-bottom:1px dashed #CCC;}

/* product menu end*/
	
/* left menu start*/

ul.left-menu				{list-style-type:none; margin:0; padding:0px 0 0 0; padding-bottom:20px; }
ul.left-menu li.main-menu	{font:bold 12px Arial, Helvetica, sans-serif; padding:13px 0 0px 25px; float:left; display:block;  margin-left:7px; width:180px;}
ul.left-menu li.main-menu a	{text-decoration:none; color:#ffffff; /*width:191px;*/ float:left; line-height:18px;margin-left:-38px;padding-left:37px;}
ul.left-menu li.main-menu a:hover{ color:#ff9500;}
ul.left-menu .active{
    color: #171616 !important;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold !important;
    line-height: normal;
   margin-left: -5px;
    padding:16px 0 11px 35px;
    width:197px;
}
ul.left-menu .active a{ padding:13px 0 0 39px; margin:0px; color:#171616; display:block; font-size:12px; font-weight:bold;}
ul.left-menu .active:hover{color:#3f3f3f;}


/* left sub menu */
ul.left-sub-menu{ float:left; /*width:194px;*/}
ul.left-sub-menu li.sub-menu{ font:bold 12px Arial, Helvetica, sans-serif; padding:0 0 3px 30px; margin:0;list-style-type:none; }
ul.left-sub-menu li.sub-menu a{ text-decoration:none; color:#cc7802; padding:7px 0; display: block; width:150px; float:left;}
ul.left-sub-menu li.sub-menu a:hover{color:#fff;}

/* left sub sub menu */
ul.left-sub-sub-menu{ padding:0 !important;}
ul.left-sub-sub-menu li.sub-sub-menu{font:bold 12px Arial, Helvetica, sans-serif; padding:0px 0px 0px 15px !important;margin:0;  list-style-type:none;}
ul.left-sub-sub-menu li.sub-sub-menu a{ text-decoration:none; color:#737373;padding:7px 0; display: block; width:135px; float:left;}
ul.left-sub-sub-menu li.sub-sub-menu a:hover{color:#FFF;}

/* left menu end */
.spacer7{ display:block; height:7px;}
.spacer8{ display:block; height:8px;}
.leftColWidth{ width:125px;}
.ebay-web-submit-btn {
    background: none repeat scroll 0 0 #ED1B24 !important;
    border: medium none !important;
    color: #fff !important;
    font-family: 'Oswald', sans-serif !important;
    padding: 0 5px !important;
	margin-bottom: 10px  !important;
	cursor:pointer !important;
}
.table.v4acp tr.v4acp_head td.v4accent, .v4title, .v4acp_head, .v4accent{
	background:#ED1B24 !important;
}
.v4title h2{
	font-family: 'Oswald', sans-serif !important;
	font-size:14px !important;
	font-weight:normal !important;
}
.v4title font{
	font-family: 'Oswald', sans-serif !important;
	font-size:14px !important;
	font-weight:normal !important;
}
.v4sbox{
	 border: 1px solid #858585 !important;
    height: 20px!important;
    margin-right: 10px!important;
	margin-bottom: 10px  !important;
}
.v4mid{
	background:#FFF !important;
}
body a:link, body .g-novisited a:visited{
	color: inherit;
}
#v4-2 {
    margin-right: 5px !important;
}
.v4f a{
	font-family: 'Oswald', sans-serif !important;
	font-size:14px !important;
	color:#4d4d4d;
}
.v4f a:visited{
	font-family: 'Oswald', sans-serif !important;
	font-size:14px !important;
	color:#4d4d4d;
}
.ttl, .oc a, .lev1 a{
	font-family: 'Oswald', sans-serif !important;
	font-size:14px !important;
	color:#4d4d4d;
	font-weight:normal !important;
}
.oc a:visited{
	font-family: 'Oswald', sans-serif !important;
	font-size:14px !important;
	color:#4d4d4d;
}
.lcat .ttl{
	font-weight:normal !important;
}
table.v4clp td ul{
	margin:-0.6em 0 0 !important;
}
body, td, .g-std{
	color:#4d4d4d !important;
}
table.gallery div.ttl{
	float:left !important;
	width:230px !important;
}

.ttl.g-std > a {
    font-size: 13px !important;
    line-height: 18px !important;
}
.details{
	background:none !important;
	border:none !important;
	width: 95%;
	float:none !important;
	line-height:18px !important;
	padding:0px 10px !important;
}
table.gallery table.fixed{
	float:left !important;
	text-align:left;
	width: 98% !important;
}

.bin.g-b {
    color: #ff0000;
    float: right;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    text-align: left;
}
.ship, .label {
    font-size: 12px;
    font-weight: bold !important;
}
.time2 span {
    font-weight: normal;
}
table.gallery td{
	text-align:left !important;
}
.li td{
	text-align:left;
	width:36%;
}
table.nol td.pic{
	text-align:left !important;
}
.li td.ship, .li td.prices span.ship{
	text-align:right !important;
}
table.gallery td.picture div.image{
	text-align:center !important;
}
details g-nav center{
	width:36% !important;
}
.cmpb td.details{
	width:255px !important;
}
.cmpb td.shipping{
	text-align:right !important;
}
span.pdmt{
	font-weight:normal !important;
	color:#4d4d4d !important;
}
.fpcc .countClass{
	color:#4d4d4d !important;
}
span.pdmt .cur{
	color:#4d4d4d !important;
}
.pgbc, .cmpBr{
	background: #ED1B24 !important;
}
.dynpg span.page, .cmsg{
	color:#FFF !important;
}
.lcat .lev1 li{
font-family: 'Oswald', sans-serif !important;
font-weight:normal !important;	
}
@media screen\0 {
.sponsors { width:440px;}
img{ max-width: inherit;}	
.menu-line{ width:130px;}

}